#contact {
	display: block;
	width: 490px;
	margin: 50px 0 0 0;
	padding: 0;
}
#contact p {
	margin: 3px 0;
	padding: 0;
}
#contact label {
	display: inline-block;
	float: left;
	text-align:right;
	padding-right:5px;
	width: 100px;
	font-size:10px;
}
#contact input, #contact textarea, #contact select {
	margin: 0;
	padding: 2px 5px;
	color: #333333;
	background: #EEEEEE;
	border:1px solid #999999;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}
#contact input:focus, #contact textarea:focus, #contact select:focus {
	margin: 0;
	padding: 2px 5px ;
	color: #000000;
	background: #FFFFFF;
	border:1px solid #999999;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}
#contact input.submit {
	cursor: pointer;
	border: 1px solid #777777;
	background:#555555;
	color:#CCCCCC;
	padding: 0 9px ;
	margin-left:300px;
}
#contact input.submit:hover {
	border:1px solid #CCCCCC;
	background:#777777;
	color:#000000;
	padding: 0 9px ;
	margin-left:300px;
}
#contact span.required {
	font-size: 10px;
	color: #FF0000;
}
#contact .error_message h4 {
	padding: 5px;
	margin: 0;
	color:#FF0000;
	text-align:right;
}
#contact #success_page h4 {
	padding: 5px;
	margin: 0;
	color:#0000FF;
	text-align:right;
}
#contact #success_page p {
	padding: 0;
	margin: 0;
	color:#FFFFFF;
	text-align:right;
}
